.input-group {
    position: relative;
    display: flex;
    align-items: center;
}

#togglePassword {
    margin-right: -20px; /* Ajusta la posición del botón */
    background: none;
    border: none;
    cursor: pointer;
}

html, body {
    height: 100%;
    margin: 0;
}

.container-scroller {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.page-body-wrapper {
    flex: 1;
}

footer.footer {
    background-color: #f8f9fa;
    padding: 10px 0;
    text-align: center;
}